/* グレードレース特集ページ--------------- */
/* 目次 -------------------------------- 

１．全般
２．ヘッダー
３．サイトメニュー
４．コンテンツ
５．フッター
６．コンテンツ中身
		６−１：見出し（h2〜h5）
		６−２：ボックス
		６−３：テーブル各種
		６−４：その他
７．ボタン
８．変更履歴

   ------------------------------------- */
/* -------------------------------- 目次 */

/* --------------------------------------------- */
/* １．全般 -------------------------------- */
/* --------------------------------------------- */

* { margin: 0;
	padding: 0;}

a {outline: none;}
a:link{text-decoration:underline;color:#7e550d}
a:visited{text-decoration:underline;color:#7e550d}
a:active{text-decoration:underline;color:#b88225}
a:hover{text-decoration:underline;color:#b88225}

body {
		background-position:0px 0px;
		background-repeat:repeat-x;
		background-color: #000000;
		width: 100%;
		font-size: 75%;
		color:#333333;
		line-height: 150%;}

img{
		border:none;
		vertical-align:top;}

#haba {/* ヘッダーとの幅合わせ用 */
		margin: 0 auto;
		width: 850px;}

#boxBig {/* サイトメニュー・コンテンツ真ん中寄せ */
		margin: 0 auto;
		width: 850px;
		background-color: #ffffff;
		background-image:url('images/bg_contents.gif');
		background-position:0px 0px;
		background-repeat:repeat-y;
		border: solid 1px #f3d46a;}

#conClear {/* clear: both;したかった。*/
		clear: both;
		margin: auto;
		width: 60%;
		height: 1px;}
/* --------------------------------------------- */
/* ２．ヘッダー -------------------------- */
/* --------------------------------------------- */

#header {
		margin: 0px auto 5px auto;
		height: 320px;
		width: 850px;
		background-image:url('images/top.jpg');
		background-position:0;
		background-repeat:no-repeat;
		color:#FF0000;
		text-indent: -9999px;}

/* --------------------------------------------- */
/* ３．サイトメニュー -------------------- */
/* --------------------------------------------- */

#menu {
		float: left;
		margin: 20px 10px 0 0;
		width: 160px;
		display: block;}

/* --------------------------------------------- */
/* ４．コンテンツ -------------------------- */
/* --------------------------------------------- */

#contents {
		float: right;
		width: 600px;
		padding: 0;
		margin: 20px 10px 20px 0px;
		background-color: #ffffff;
		color: #333333;}

/* --------------------------------------------- */
/* ５．フッター ---------------------------- */
/* --------------------------------------------- */

#footer_top {/*フッターグラデ部分*/
		margin: 0px;
		width: 100%;
		height: 30px;
		background-position:0px 0px;
		background-repeat:repeat-x;
		background-color: #000000;}

#footer_bottom {/*フッター文字入り部分*/
		clear: both;
		margin: 0px auto;
		width: 100%;
		height: 50px;
		background-color: #000000;
		color: #b88225;
		text-align: center;}


/* --------------------------------------------- */
/* ６．コンテンツ中身 -------------------------- */
/* --------------------------------------------- */

/* ６−１：見出し------------------ */

h2{ /* 各ページのタイトル */
		width: 540px;
		height: 50px;
		margin: 30px auto 0px;}

h3{ /* キャッチ */
		font-size: 14px;
		color: #f9910a;
		background-color: #333;
		border-left: 7px solid #f9910a;
		padding: 5px;
		margin-bottom: 5px;}
.s{     font-size: 13px;
        color: #f9da0a;
        padding-left: 5px;}

h4{ /* キャッチ */
		font-size: 13px;
		color: #f9910a;
		padding-bottom: 10px;}

h5{ /* キャッチ（細） */
		font-size: 12px;
		color: #f9910a;
		text-decoration: bold;
		padding-bottom: 8px;}

hr {
		height: 1px;
		border:none;
		border-top: 1px #cccccc solid;
		margin: 20px 10px;}


/* ６−２：ボックス------------------ */

.box1 { /* 展望・とは：文字入れ、優勝者に使用 */
		margin: 0 20px 20px 0px;
		width: 550px;}
.box1 img{
		margin: 3px 8px 8px 8px;}
.box1 p{
		margin-bottom: 10px;}
.box2 {/*優勝者選手コメントに使用*/
		margin:30px 0px;}
.box3 { 
		width: 550px;
		margin: 0 0 10px 0;
		border:1px solid #996600;
		background-color: #fdf1c2;
		padding: 10px;}
.box3 caption{
		font-size: 110%;
		margin-bottom: 0px;
		font-weight: bold;
		color: #f9910a;
		text-align: left;}

/* ６−３：テーブル------------------ */

table.Tstyle1 {/*テーブル（th太字左寄せ・td左寄せ）展望（思い出）*/
		margin: 30px 0px;
		width: 550px;
		border:1px solid #999;
		border-collapse:collapse;
		border-spacing:0;
		background-color:#ffffff;
		empty-cells:show;
		clear:both}
.Tstyle1 th{
		border:1px solid #999;
		color:#f9910a;
		background-color:#333333;
		text-align:left;
		font-size: 120%;
		padding: 5px;}
.Tstyle1 td{
		border:1px solid #999999;
		background-color: #ffffff;
		padding: 5px;}
.Tstyle1 img{
		margin: 8px auto;}
.Tstyle1 caption{
		font-size: 120%;
		font-weight: bold;
		color: #444444;
		text-align: left;}

table.Tstyle2 {/*テーブル（th・td真ん中寄せ）：ファン・テレビ・優勝者*/
		width: 570px;
		border:1px solid #ccc;
		border-collapse:collapse;
		border-spacing:0;
		background-color:#ffffff;
		empty-cells:show;}
.Tstyle2 th{
		border:1px solid #999;
		color:#f9910a;
		background-color:#333;
		font-weight: normal;
		text-align:center;
		padding: 2px;}
.Tstyle2 td{
		border:1px solid #999;
		background-color: #ffffff;
		text-align:center;
		padding: 2px;}
.Tstyle2 caption{
		font-size: 110%;
		font-weight: bold;
		color: #f9910a;
		text-align: left;}

table.Tstyle3 {/*テーブル・打線なし（th・td左寄せ）データ・優勝者コメント*/
		margin:0px auto;
		width: 570px;
		border:1px solid #f3d46a;
		border-collapse:collapse;
		border-spacing:0;
		background-color:#ffffff;
		empty-cells:show;
		clear:both}
.Tstyle3 th{
		background-color: #ffffff;
		text-align:center;
		padding: 5px;
		font-weight: normal;}
.Tstyle3 td{
		background-color: #fdf1c2;
		text-align:left;
		padding: 5px;}
.Tstyle3 img{
		margin: 5px;}
.Tstyle3 caption{
		font-size: 110%;
		font-weight: bold;
		color: #f9910a;
		text-align: left;}

table.Tstyle4 {/*テーブル（th真ん中寄せ、td左寄せ）：ファン*/
		margin: 20px 0px 0px 20px;
		width: 250px;
		border:1px solid #999;
		border-collapse:collapse;
		border-spacing:0;
		background-color:#ffffff;
		empty-cells:show;}
.Tstyle4 th{
		border:1px solid #999;
		color:#f9910a;
		background-color:#333;
		font-weight: normal;
		text-align:center;
		padding: 2px;}
.Tstyle4 td{
		border:1px solid #999;
		background-color: #ffffff;
		text-align:center;
		padding: 2px;}
.Tstyle4 caption{
		font-size: 120%;
		font-weight: bold;
		color: #444444;
		padding: 2px;
		text-align: left;}



/* ．優勝者の横顔 -------------------- */
.win {
		float: left;
		width: 550px;
		display: block;
		clear:both;}

.winSell {
		float: left;
		margin: 3px 0;
		width: 600px;
		display: block;}

.winSell img {
		margin: 5px 10px 10px 20px;}

.winSell_top {
		float: right;
		margin: -210px -50px 10px 20px;
		width: 300px;
		display: block;}

/* --------------------------------------------- */
/* ８．ボタン -------------------------- */
/* --------------------------------------------- */

/* --- ボタン（配置） --- */
#menu ul {
padding: 0px;
margin: 0px 0px 0px 10px;
list-style-type: none;}
#menu li {
padding: 0px;
margin: 0px 0px 10px 0px;}
/* --- ボタン（ロールオーバー） --- */
#menu li a:link, #menu li a:visited {
background-position:left;}
#menu li a:hover {
background-position:right;}
/* --- ボタン（画像表示） --- */
a#gptenbo {
background-image: url(images/button_gptenbo.gif);
background-repeat: no-repeat;
text-indent: -9999px;
overflow:hidden;
width: 150px;
height: 25px;
display: block;}
a#ygptenbo {
background-image: url(images/button_ygptenbo.gif);
background-repeat: no-repeat;
text-indent: -9999px;
overflow:hidden;
width: 150px;
height: 25px;
display: block;}
a#ntctenbo {
background-image: url(images/button_ntctenbo.gif);
background-repeat: no-repeat;
text-indent: -9999px;
overflow:hidden;
width: 150px;
height: 50px;
display: block;}
a#kinentenbo {
background-image: url(images/button_kinentenbo.gif);
background-repeat: no-repeat;
text-indent: -9999px;
overflow:hidden;
width: 150px;
height: 50px;
display: block;}
a#what {
background-image: url(images/button_what.gif);
background-repeat: no-repeat;
text-indent: -9999px;
overflow:hidden;
width: 150px;
height: 50px;
display: block;}
a#fan {
background-image: url(images/button_fan.gif);
background-repeat: no-repeat;
text-indent: -9999px;
overflow:hidden;
width: 150px;
height: 25px;
display: block;}
a#tv {
background-image: url(images/button_tv.gif);
background-repeat: no-repeat;
text-indent: -9999px;
overflow:hidden;
width: 150px;
height: 25px;
display: block;}
a#data {
background-image: url(images/button_data.gif);
background-repeat: no-repeat;
text-indent: -9999px;
overflow:hidden;
width: 150px;
height: 25px;
display: block;}
a#ygpwinner {
background-image: url(images/button_ygpwinner.gif);
background-repeat: no-repeat;
text-indent: -9999px;
overflow:hidden;
width: 150px;
height: 25px;
display: block;}

a#ntcwinner {
background-image: url(images/button_ntcwinner.gif);
background-repeat: no-repeat;
text-indent: -9999px;
overflow:hidden;
width: 150px;
height: 50px;
display: block;}

a#gpwinner {
background-image: url(images/button_gpwinner.gif);
background-repeat: no-repeat;
text-indent: -9999px;
overflow:hidden;
width: 150px;
height: 25px;
display: block;}

a#nokeirin {
background-image: url(images/button_nokeirin.gif);
background-repeat: no-repeat;
text-indent: -9999px;
overflow:hidden;
width: 150px;
height: 25px;
display: block;}

a#souteibangumi {
background-image: url(images/button_soutei.gif);
background-repeat: no-repeat;
text-indent: -9999px;
overflow:hidden;
width: 150px;
height: 25px;
display: block;}

a#bangumi {
background-image: url(images/button_bangumi.gif);
background-repeat: no-repeat;
text-indent: -9999px;
overflow:hidden;
width: 150px;
height: 50px;
display: block;}

a#race {
background-image: url(images/button_race.gif);
background-repeat: no-repeat;
text-indent: -9999px;
overflow:hidden;
width: 150px;
height: 50px;
display: block;}

a#senkou {
background-image: url(images/button_senkou.gif);
background-repeat: no-repeat;
text-indent: -9999px;
overflow:hidden;
width: 150px;
height: 25px;
display: block;}


/* ８．変更履歴 -------------------------------

2011.08.09 178 雛形作成

-------------------------------------------- */

